## plasma-phone-meta 51+p24.04+vrelease+git20250914.0650

=== debian/changelog ===
plasma-phone-meta (51+p24.04+vrelease+git20250914.0650) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 06:50:23 +0000

plasma-phone-meta (51) noble; urgency=medium

  * some more changes
  * remove spacebar

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (34) xenial; urgency=medium

  * Remove okular-mobile for now

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (33) xenial; urgency=medium

  * Add flatpak and snapd backend to discover

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (32) xenial; urgency=medium

  * Add qml-module-qt-labs-settings and polkit agent

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (31) xenial; urgency=medium

  * Revert Kill vlc phonon4qt5 plugin

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (30) xenial; urgency=medium

  * Kill vlc phonon4qt5 plugin

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (29) xenial; urgency=medium

  * Add bunch of more packages and install gstreamer plugins

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (28) xenial; urgency=medium

  * Remove plasma-sdk

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (27) xenial; urgency=medium

  * Add openssh-server

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (26) xenial; urgency=medium

  * Remove more packages

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 12:04:41 +0530

plasma-phone-meta (25) xenial; urgency=medium

  * Remove lxc-android-config

 -- Bhushan Shah <bshah@kde.org>  Fri, 02 Jun 2017 11:13:21 +0530

plasma-phone-meta (24) xenial; urgency=medium

  * don't do plasma-phone-dev-setup
  * remove some packages

 -- Bhushan Shah <bshah@kde.org>  Thu, 01 Jun 2017 22:54:31 +0530

plasma-phone-meta (22) xenial; urgency=medium

  * Install libhybris instead of libhybris1

 -- Bhushan Shah <bshah@kde.org>  Sun, 18 Dec 2016 10:49:07 +0530

plasma-phone-meta (21) xenial; urgency=medium

  * Added kactivitymanagerd

 -- Bhushan Shah <bshah@kde.org>  Mon, 25 Jul 2016 11:40:23 +0530

plasma-phone-meta (20) xenial; urgency=medium

  * Removed kdeconnect and kinfocenter

 -- Bhushan Shah <bshah@kde.org>  Fri, 17 Jun 2016 17:38:57 +0530

plasma-phone-meta (19) xenial; urgency=medium

  * Removed qml-module-org-kde-analitza

 -- Bhushan Shah <bshah@kde.org>  Wed, 20 Apr 2016 12:03:03 +0530

plasma-phone-meta (18) xenial; urgency=medium

  * Renamed package

 -- Bhushan Shah <bshah@kde.org>  Tue, 15 Mar 2016 13:49:02 +0530

plasma-phone-meta (17) vivid; urgency=medium

  * Removed appstream-data

 -- Bhushan Shah <bshah@kde.org>  Tue, 01 Mar 2016 11:43:44 +0530

plasma-phone-meta (16) vivid; urgency=medium

  * Added spacebar

 -- Bhushan Shah <bshah@kde.org>  Fri, 26 Feb 2016 11:40:45 +0530

plasma-phone-meta (15) vivid; urgency=medium

  * Package was renamed

 -- Bhushan Shah <bshah@kde.org>  Thu, 18 Feb 2016 19:26:32 +0530

plasma-phone-meta (14) vivid; urgency=medium

  [ Jonathan Riddell ]
  * Refreshed dependencies
  * Added kio to phone
  * Refreshed dependencies
  * Added kio-extras to phone
  * Added marble-maps to phone
  * Added okular-mobile to phone
  * Added qml-module-org-kde-activities to phone
  * Removed okular from phone
  * Refreshed dependencies
  * Added signon-ui to phone
  * Refreshed dependencies
  * Added pam-kwallet5 to phone
  * Refreshed dependencies
  * Added maliit-inputcontext-gtk to phone
  * Added screenshotapp to phone
  * Refreshed dependencies
  * Added libhybris1 to phone [armhf]
  * Removed libhybris from phone

  [ Rohan Garg ]
  * Refreshed dependencies
  * Added discover to phone
  * Removed muon-discover from phone
  * Refreshed dependencies
  * Added firefox to phone
  * Added muon to phone
  * Removed voicecall from phone

  [ Bhushan Shah ]
  * Refreshed dependencies
  * Added peruse to phone
  * Removed discover from phone
  * Refreshed dependencies
  * Added kaccounts-mobile to phone
  * Refreshed dependencies
  * Added muon-discover to phone
  * Removed muon from phone
  * Refreshed dependencies
  * Removed gstreamer0.10-fluendo-mp3 from phone
  * Removed qtdeclarative5-private-dev from phone
  * Added appstream-data

 -- Bhushan Shah <bshah@kde.org>  Thu, 18 Feb 2016 13:58:01 +0530

plasma-phone-meta (1) vivid; urgency=medium

  * Refreshed dependencies
  * Added voicecall to phone [amd64]
  * Added koko to phone [amd64]
  * Added kwin-wayland to phone [amd64]
  * Added kwin-wayland-backend-hwcomposer to phone [amd64]
  * Added plasma-camera to phone [amd64]
  * Added plasma-maliit-framework to phone [amd64]
  * Added plasma-maliit-plugins to phone [amd64]
  * Added plasma-phone-components to phone [amd64]
  * Added plasma-phone-dev-setup to phone [amd64]
  * Added plasma-phone-settings to phone [amd64]
  * Added plasma-sdk to phone [amd64]
  * Added plasma-settings to phone [amd64]
  * Added plasma-volume-control to phone [amd64]
  * Added qml-module-org-kde-bluezqt to phone [amd64]
  * Added qml-module-org-kde-kaccounts to phone [amd64]
  * Added simplelogin to phone [amd64]
  * Added apparmor to phone
  * Added bash-completion to phone
  * Added gstreamer0.10-fluendo-mp3 to phone
  * Added initramfs-tools-ubuntu-touch to phone
  * Added kdeconnect-plasma to phone
  * Added kinfocenter to phone
  * Added konsole to phone
  * Added kpackagelauncherqml to phone
  * Added kwin-style-breeze to phone
  * Added libhybris to phone
  * Added libhybris-common1 to phone
  * Added libhybris-test to phone
  * Added libhybris-utils to phone
  * Added libnss-extrausers to phone
  * Added libpam-modules to phone
  * Added libpam-modules-bin to phone
  * Added lxc-android-config to phone
  * Added muon-discover to phone
  * Added okular to phone

