=== debian/control ===
Source: plasma-phone-meta
Section: metapackages
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Vcs-Git: https://invent.kde.org/neon/mobile/plasma-phone-meta.git
Vcs-Browser: https://invent.kde.org/neon/mobile/plasma-phone-meta
Maintainer: Neon CI <neon@kde.org>

Package: plasma-phone
Architecture: amd64 arm64
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Plasma Desktop system
 This package depends on all of the packages in the Plasma Mobile system.
 . 
 Installing this package will include the default Plasma Mobile apps,
 workspace and settings.
