## plasma-phone-meta 51+p24.04+vstable+git20250914.0401

=== debian/changelog ===
plasma-phone-meta (51+p24.04+vstable+git20250914.0401) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 04:01:11 +0000
