## plasma-phone-meta 51+p24.04+vstable+git20250914.0425

=== debian/changelog ===
plasma-phone-meta (51+p24.04+vstable+git20250914.0425) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 04:25:30 +0000
