=== debian/rules ===
#! /usr/bin/make -f
%:
	# cludgy I know, jr
	-sed s,plasma-phone-phone,plasma-phone, -i metapackage-map
	dh $@ --with germinate
